#doc4 {
width:auto;
margin-top:0 !important;
}

#doc4 a, #doc4 a:hover, #ft a, #ft a:hover, .yui-skin-sam .phone{ font-weight:normal !important;}

.yui-skin-sam .topMiddle {
width:966px;
overflow:hidden;
}

.yui-skin-sam .topmenuback, html.accordion-menu-js dd.a-m-d-expand {
width:974px;
}

.topTools .tools * { float:left;}

dl.accordion-menu {width:974px; overflow:hidden;}

.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-hassubmenu { height:29px;}

.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel{ height:29px; line-height:29px; font-size:1em;}

.search {
float:right;
height:33px;
margin:0;
padding:0 !important;
}

#home .search {
_width:260px;
}

.search *{ margin:0px;}

#home .search .searchRight{ margin:0 !important;}

.topTools .tools li{padding:5px 0px 5px 13px; _padding:0px 0px 0px 13px;}

.yui-skin-sam .bottomLeft {
background-position:left top;
}

.yui-skin-sam .bottomMiddle{width:966px !important;}

#ft .yui-nav li a{ border-width:0px;line-height:24px;}

#ft .yui-nav li, #ft .yui-nav li.first {background:transparent url("/content/images/Slices/footer/seperatorFooter.gif") no-repeat scroll right top;line-height:24px;}

#ft .copyright { float:right;margin-right:0px;}

#ft .copyright a, #ft .copyright a:hover { font-size:0.9em;}

.overRideWidth .yui-u {_width:946px !important;}

.topTools .tools li a, .topTools .tools li a:hover { line-height:23px; _line-height:33px; font-size:12px;}

.yui-skin-sam  .botLeft {
	margin-left: 0px;
	height:25px;
	width:4px;
	background: transparent url("/content/images/Slices/header/botLeft.gif") no-repeat bottom left;	
}

.yui-skin-sam  .botMiddle {
	margin-left: 0px;
	height:25px;
	width:100%;
	background: transparent url("/content/images/Slices/header/botMiddle.jpg") no-repeat left bottom;	
}


.yui-skin-sam  .botRight {
	margin-left: 0px;
	height:25px;
	width:4px;
	background: transparent url("/content/images/Slices/header/botRight.gif") no-repeat bottom right;	
}

.yui-skin-sam  .phone {
	margin:0; 
	clear:none;
	text-align:right;
	color:#acb3c5;
}

#doc4 .subMenu{ 
display:block;
float:left;
padding-left:24px;
position:absolute;
width:800px;
}

.subMenu ul li{
background-color:#000000;
border-bottom:1px solid #000000;
float:left;
height:24px;
*height:24px;
}

.subMenu ul li a, .subMenu ul li a:hover{ color:#FFFFFF; line-height:24px; padding: 0 10px;}

.subMenu ul li a nobr{ color:#FFFFFF; line-height:24px;}

.subMenu ul li .menuitemlabel{float:left;}

.subMenu ul li .t1 {
background-color:#999999;
float:none;
height:19px;
margin:3px 0 0 0 !important;
width:1px !important;
float:left;
}

.subMenu ul li .t2{
background:transparent url("/content/images/bg/subMenuOff2.gif") no-repeat scroll left center;
float:left;
height:24px;
padding-right:1px;
}

.onPage .yuimenubaritemlabel{ 
	background: #373F4F url("/content/images/Slices/mainNav/navOnRight.gif") no-repeat scroll right 1px !important; 
	padding-right:25px !important;
	color:#ACB3C5;
}

.onPage .yuimenubaritemlabel .t1{
	background: transparent url("/content/images/Slices/mainNav/navOffLeft.gif") no-repeat scroll left center;
	line-height: 28px;
	height: 28px !important;
	float:left;
	padding-right:7px !important;
}
#headerStoreLinkId{
	height:28px;
	line-height: 28px;
}

.topTools .tools .OEMTools, .topTools .tools .cartSum{ display:none;}

div.cart{ 
color:#FFFFFF;
line-height:33px;
padding:0 0 0 35px;
width:0px !important;
}

#cartCount{color:#3d8ff3;float:none; font-size:12px !important;}

.search div.searchBox #s{ height:15px; border:2px solid #7F9DB9;}

.search div.searchBox #s {
float:left;
font-size:0.9em;
margin:7px 0 0 9px;
padding:0;
width:200px;
*width:205px;
}

.search div.searchBox #go {
margin:7px 4px 0 2px;
}

#home .search div.searchBox #s{height:19px; _width:210px;}

.country li a:hover { color:#ACB3C5; line-height:29px;}

.topTools .tools a, .topTools .tools a:hover{color:#3d8ff3; font-size:12px; line-height:33px; margin-right:10px;}



a.yuimenubaritemlabel:hover {
color:#FFFFFF;
}

dl.accordion-menu {
background-color:#000000;
}

.country li a, .country li a:hover {line-height:21px;}

.country li.sep {height:25px;
line-height:25px;}

.subMenu ul .onPage{background-color:#FFFFFF;}

.subMenu ul .onPage a, .subMenu ul .onPage a:hover {
color:#000000;
}

body#welcome li.menuHighlight { background-color:#FFFFFF; border-bottom:1px solid #FFFFFF;}

body#welcome li.menuHighlight a  { color:#000000;}

body#welcome li.menuHighlight span.t1 { background-color:#FFFFFF;}

.subMenu ul #PhoLi .t1 {background-color:#000000;}

#doc4 .corelLogo { float:left; width:auto !important;}

#doc4 .corelLogo a { text-decoration:none;}

.yui-skin-sam .topTools { float:right; *margin:0 30px 0 0 !important; _margin:0 15px 0 0 !important; width:auto; overflow:hidden;}

dl.accordion-menu dd.a-m-d {
display:none;
width:974px;
}

dl.accordion-menu dd.a-m-d-expand {
display:block !important;
width:974px;
}

.yui-gb .search .searchBox, .searchLeft, #doc4 .corelLogoIPM {
display:none;
}

.search {
width:5px !important;
}

#ft .yui-gb, #ft .yui-gb .yui-g{ display:block;}

.signInLink{ 
	_width:auto;
	line-height:33px;
}

.signOutLink{ _width:auto;} 

.topmenuback{
	position:relative;
}
.topmenuLeft{
	width:80% !important;
}
.topmenuRight{
	position:absolute;
 	top:0;
 	right:0;
 	width:50% !important;
 	line-height:29px;
 	vertical-align:middle;
 	padding-right:7px;	
}
#productsandservices{
	position:relative;
	z-index:2;
}

#countryBlockSection {
	display:block;
}

#countryBlockSectionOEM{
	display:none;
}	
.subscriptionBG{
	height:30px;
	width:100%;
	background: transparent url("/content/images/Slices/header/botMiddle_old.jpg") repeat left bottom;	
	background-attachment: scroll; 
	
}
#hd #topToolsSection ul#googleSearch li{
	padding: 6px 0px 0px 13px; 
	height: 27px;
}